@charset "UTF-8";
body {
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
  color: #333;
  background-color: #cbffe5;
}

#wrapper {
  position: relative;
  margin: 0 auto;
}

figure,
figcaption {
  margin-bottom: 0;
  padding: 0;
}

a,
a:hover,
a:active,
a:visited {
  text-decoration: none;
}

.pc_el {
  display: inline-block;
}

.sp_el {
  display: none;
}

a:hover {
  opacity: 0.9;
}

img {
  max-width: 100%;
  height: auto;
}

.inner_wrap {
  width: 1500px;
  margin: auto;
  background-color: #fff;
}

[class*="fl_box"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

img {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  touch-callout: none;
  -ms-user-select: none;
      user-select: none;
}

@media print {
  body {
    display: none;
  }
}

/*==============================================================
	header : ヘッダ
===============================================================*/
/*==============================================================
	footer : フッタ
===============================================================*/
#toTop {
  text-align: center;
  margin-top: 10px;
}

#toTop a {
  display: block;
}

.ft_fixed {
  position: fixed;
  right: 10px;
  bottom: 50px;
}

.ft_fixed li img {
  width: 100px;
}

.ft_fixed li a {
  display: block;
}

/*==============================================================
	home : TOPページ
===============================================================*/
.con_01 {
  position: relative;
}

.contact_area {
  margin-bottom: 80px;
}

.contact_area.custom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.contact_area .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact_area .list li {
  margin: 0 5px;
  text-align: center;
}

.contact_area .list a {
  display: block;
}

.form_area {
  margin: 80px 0 0;
  padding-bottom: 80px;
}

.form_area .tl {
  text-align: center;
  margin-bottom: 50px;
}

.form_area form {
  width: 800px;
  margin: auto;
  text-align: center;
}

.form_area table {
  margin-bottom: 50px;
}

.form_area .btn_line {
  text-align: center;
  margin-top: 80px;
}

.form_area .btn_line a {
  display: block;
}

.form_area #submit-btn {
  width: 100%;
  max-width: 400px;
  height: auto;
  position: relative;
  background: url(../../img/btn_submit.png) no-repeat center;
  width: 603px;
  height: 100px;
  background-size: contain;
}

.form_tbl {
  width: 100%;
}

.form_tbl th,
.form_tbl td {
  font-weight: normal;
  text-align: left;
  font-size: 18px;
  padding: 18px 0;
}

.form_tbl th {
  width: 30%;
  padding-left: 80px;
  position: relative;
}

.form_tbl td {
  width: 68%;
  padding: 0;
  padding-left: 2%;
}

.form_tbl tr:last-child td {
  border: none;
}

.form_tbl input[type="text"],
.form_tbl input[type="email"],
.form_tbl input[type="tel"],
.form_tbl textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #79c663;
  background-color: #efffeb;
  border-radius: 10px;
}

.form_tbl textarea {
  height: 200px;
}

.form_tbl input[type="radio"] {
  margin-right: 10px;
}

.form_tbl .radio_box span {
  margin-right: 20px;
}

.form_tbl .hissu {
  background-color: #ffe00f;
  color: #333;
  font-size: 12px;
  padding: 2px 10px;
  margin-left: 10px;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
}

footer {
  background-color: #323232;
  text-align: center;
  padding: 50px 0 10px;
}

footer a {
  color: #fff;
}

footer .ft_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 20px;
}

footer .ft_menu li a {
  position: relative;
  padding: 0 20px;
}

footer .ft_menu li:first-child a::before {
  content: "|";
  position: absolute;
  left: 100%;
}

footer .copy {
  color: #fff;
}

#headline {
  background-color: #00cb65;
  text-align: center;
  padding: 20px;
  color: #fff;
}

.thanks_area {
  text-align: center;
}

.thanks_area .inner_wrap {
  padding: 50px 0;
  font-size: 20px;
}

.thanks_area .inner_wrap .contact_btn {
  background-color: #fe9f40;
  border-radius: 150px;
  padding: 10px;
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 30px auto 0;
  color: #fff;
}

/*IEのみ*/
/*END
---------------------------------------------------------------------------------------*/
